### Method

# GWeather Info get_value_pressure

#### Declaration [src]

    gboolean
    gweather_info_get_value_pressure (
      GWeatherInfo* info,
      GWeatherPressureUnit unit,
      double* value
    )

#### Description

No description available.

#### Parameters

`unit`

  Type: `GWeatherPressureUnit`

  The desired unit, as a `GWeatherPressureUnit`.

`value`

  Type: `double*`

  Forecasted pressure, expressed in `unit`.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE if `value` is valid, FALSE otherwise.